Details

    • Type: Story
    • Status: Closed
    • Priority: High
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: Release 8.0.0
    • Component/s: Hyperloop
    • Labels:
      None
    • Story Points:
      2
    • Sprint:
      2019 Sprint 2

      Description

      Due to TIMOB-26727 we need a new version of Hyperloop compiled with the latest 8_0_X branch.

        Attachments

          Activity

            People

            • Assignee:
              jvennemann Jan Vennemann
              Reporter:
              jvennemann Jan Vennemann
              Reviewer:
              Christopher Williams
            • Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Backbone Issue Sync

                • Titanium SDK/CLI <> Titanium Mobile
                  Synced with:
                  TIMOB-6836
                  Sync status:
                  ERROR
                  Last received:
                  Last sent:

                  Git Source Code